<?xml version="1.0" encoding="utf-8"?>
<component size="457,138" extention="Button">
  <displayList>
    <image id="n0_vkof" name="n0" src="dini7l" fileName="img/btn02.png" pkg="o9974uc5" xy="0,0" size="457,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_vkof" name="title" xy="30,11" size="407,114" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Receove"/>
  </displayList>
  <Button/>
</component>